/* possible all site css */
strong{ font-weight:bold !important; }
.googleMapCanvas{ margin-bottom:15px !important; }
.tWrap div.guestBook-entry {
	padding:4px 0 4px 0;
	margin:6px 0 12px 0;
}
.ccm-layout-cell > div{ margin-bottom:15px; }
.mceIframeContainer { padding:5px !important; }
.tWrap a{ border:none !important;border-style:none !important; }
.tWrap img{ border:none !important;border-style:none !important; }


/*=========================================================
======================UNIVERSAL============================
=========================================================*/

.boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.clear, .spacer{ clear:both; }
.floatLeft{ float:left; }
.tWrap .mainBoxWrapper{ margin-bottom:15px; }
.tWrap .sideBoxWrapper{ margin-bottom:15px; }




/*=========================================================
========================HOME===============================
=========================================================*/



/*=========================================================
=====================LEFT/RIGHT============================
=========================================================*/

.tWrap .tileBg{ background:url(../images/tilebg.png) repeat-y; }



.tWrap .innerTitle h1{ padding:11px 0 31px 0; font-size:51px; color:#fff; font-weight:bold; }

.tWrap #content .leftInner{ background:url(../images/leftbg.png) center top no-repeat #fff; }
.tWrap #content .rightInner{ background:url(../images/rightbg.png) center top no-repeat #fff; }

.tWrap .sidebar .nav{ }
.tWrap .sidebar .nav li{ background:url(../images/liststyle.png) no-repeat 0px 5px ; list-style: none; padding:7px 10px 7px 25px; }
.tWrap .sidebar .nav li a.nav-path-selected{ color:#000; }

.tWrap .heroBanner{ padding-bottom:15px; }
.tWrap .heroBanner p{ color:#fff; line-height:1.2; margin-top:8px; }
.tWrap .tileBg{ color:#fff; }

.tWrap .bg-2 h2{ color:#003c78;border-bottom:1px solid #d1d1d1; width:100%; margin-bottom:8px; }

.miniSurveyView{ width:100%; }
.formBlockSurveyTable{ width:100%; }
.miniSurveyView label,
.guestBook-formBlock  label{ padding-right:20px; }
.miniSurveyView input[type="text"],
.miniSurveyView input[type="email"],
.miniSurveyView input[type="tel"],
.miniSurveyView input[type="url"],
.miniSurveyView select,
.miniSurveyView textarea,
.guestBook-formBlock input[type="text"],
.guestBook-formBlock input[type="email"],
.guestBook-formBlock input[type="tel"],
.guestBook-formBlock input[type="url"],
.guestBook-formBlock select,
.guestBook-formBlock textarea{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:5px;
	color:#4f4f4f;
	font-size:11px;
	width:95% !important;
	box-sizing:content-box;
	-ms-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	border:1px solid #ccc;
}
.miniSurveyView textarea, .guestBook-formBlock textarea{ font-family:Arial, Helvetica, sans-serif; }
.miniSurveyView input[type="submit"],
.guestBook-formBlock input[type="submit"]{
	padding:7px 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#1c1c1c;
	color:#fff;
	border:none;
	cursor:pointer;
}

.miniSurveyView input[type="submit"]:hover,
.guestBook-formBlock input[type="submit"]:hover { background: #2c0b4a; }



/*  Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/*  Global properties */
html {width:100%;}
body {font-family:"Open Sans", Arial, Helvetica, sans-serif;  font-size:15px;color:#1c1c1c;min-width:1080px;}
.tWrap .ic, .tWrap .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}

.tWrap .main {margin:0 auto;font-size:0.875em;line-height:1.428em}
.tWrap .col-1, .tWrap .col-2 {float:left}
.tWrap .wrapper {width:100%;overflow:hidden}
.tWrap .extra-wrap {overflow:hidden}
.tWrap .p1 {margin-bottom:8px}
.tWrap .p2 {margin-bottom:15px}
.tWrap .p3 {margin-bottom:30px}
.tWrap .p4 {margin-bottom:40px}
.tWrap .p5 {margin-bottom:50px}
.tWrap .fleft {float:left}
.tWrap .fright {float:right}
.tWrap .alignright {text-align:right}
.tWrap .aligncenter {text-align:center}
.tWrap .frame {padding:1px;border:1px solid #e5e5e5;background:#fff}
/* boxes */
.tWrap .margin-bot {margin-bottom:35px}
.tWrap .indent {padding:0 0 0px 30px}
.tWrap .indent2 {padding-left:50px}
.tWrap .indent-bot {margin-bottom:20px}
.tWrap .img-indent-bot {margin-bottom:25px}
.tWrap .img-indent {float:left;margin:0 32px 0px 0}
.tWrap .img-indent2 {float:left;margin:0 28px 0px 0}
.tWrap .img-indent3 {float:left;margin:0 18px 0px 0}
.tWrap .img-indent4 {float:left;margin:0 20px 0px 0}
.tWrap .prev-indent-bot {margin-bottom:10px}
.tWrap .buttons a:hover {cursor:pointer}
.tWrap .menu li a, .tWrap .news-list li a, .tWrap .link, .tWrap .link-1, .tWrap .button, .tWrap .logo {text-decoration:none}

/*---------------------------------------
 * SLIDESHOW SECTION
 *---------------------------------------
 */
 .tWrap .slider{
	padding-top: 5px;
	padding-bottom: 20px;	
 }
 .tWrap .cs-buttons{ display: none; }
 .tWrap .cs-buttons a{
	background: url(../images/bullets.png) no-repeat;
}
 .tWrap .cs-buttons a.cs-active{
	background-position: -18px 0;
 }

.tWrap .coin-slider  { overflow: visible;}
.tWrap .cs-buttons  { display:none !important; }
.tWrap .slider .coinNav{ display: block !important; }
.tWrap .slider .cs-prev{ display: block !important; margin-left: -50px; width:33px; height:33px; overflow:hidden;text-indent:-9999px; background:url(../images/slideshow-arrows.png) 0px 0px; }
.tWrap .slider .cs-prev:hover{ background:url(../images/slideshow-arrows.png) 0px -34px; }

.tWrap .slider .cs-next{ display: block !important; margin-right: -50px;width:33px; height:33px; overflow:hidden;text-indent:-9999px; background:url(../images/slideshow-arrows.png) -34px 0px; }
.tWrap .slider .cs-next:hover{ background:url(../images/slideshow-arrows.png) -34px -34px; }
 

/*---------------------------------------
 * HEADER SECTION
 *---------------------------------------
 */
.tWrap header {/*min-height:459px;*/ width:100%;position:relative;z-index:2;background:url(../images/bg-body.jpg)}
.tWrap header .row-top {height:156px;width:100%; background:url(../images/row-top.png);}
.tWrap header .row-top-inner{height:156px; background:url(../images/row-top-inner.png) center top no-repeat; }
.tWrap .logo {display:block;width:309px;height:70px;background:url(../images/logo.png) 0 0 no-repeat; 
	position: relative;
	margin-top: 50px; /*position:relative; top:27px;*/}
	
.tWrap header .headerinner .row-top .row-top-inner  .contact a{
	color:#fff;
}

/*---------------------------------------
 * MAIN NAVIGATION SECTION
 *---------------------------------------
 */
.tWrap header .row-top-inner .nav {float:right;padding-top:0px; }
.tWrap header .row-top-inner .nav li {float:left;position:relative;list-style:none; padding:0px;padding-top: 15px;}
.tWrap header .row-top-inner .nav li:first-child a{border-left:0px; }
.tWrap header .row-top-inner .nav li a {display:inline;font-size:14px;color:#2c0b4a; text-transform:uppercase; padding:15px 10px 0 10px; }
.tWrap header .row-top-inner .nav li a.nav-path-selected{color:#c30917; background:url(../images/main-nav-arrow.png) no-repeat top center;}
.tWrap header .nav li a:hover {color:#c30917; background:url(../images/main-nav-arrow.png) no-repeat top center; }
.tWrap header .headerContent{ height:35px;}
.tWrap header .headerContent p { font-size: 14px; font-family: helvetica, verdana, arial; letter-spacing: -1px;}
.tWrap header .headerNav{ margin-top:21px; }
.tWrap header .nav li > ul { 
	padding-top:9px;
	-webkit-border-radius: 15px !important;
	border-radius: 5px !important;
	z-index:100; position:absolute; min-width:180px; display:none; }
.tWrap header .nav li > ul > li { float:none !important; background-color:#fff; padding:10px 25px 10px 25px !important; border-bottom:1px solid #e2e2e2 !important;}
.tWrap header .nav li > ul > li > a{  display:block !important; color:#2D0A4D !important; text-align:left; font-size:13px !important; border:0px !important; /*position:relative; left:30px;*/ text-transform:capitalize !important; padding:0px !important; letter-spacing:0px;}
.tWrap header .nav li > ul > li:hover{} 
.tWrap header .nav li > ul > li:hover > a{color:#C30917 !important; background: none;}
.tWrap header .nav li > ul > li > a.nav-path-selected{background:none !important;}

.tWrap header .row-1 .nav li ul li a{background:url('../images/arrow_black.png') no-repeat white 1px 13px; padding-left:30px; padding-bottom:5px; padding-top:5px;}
.tWrap header .row-1 .nav li ul li a:hover{background:url('../images/arrow_black.png') no-repeat white 1px 13px; color:#ef4035;}
.tWrap header .row-1 .nav li ul li a.nav-path-selected{background:none;}
.tWrap header .row-bot {/*height:303px;*/width:100%; }

.tWrap header .row-bot .row-bot-inner{position:relative;}
.tWrap header .row-bot .row-bot-inner .grid_12 .slider{}
.tWrap header .row-bot .row-bot-inner .collection{color:#2c0b4a; font-size:36px;  margin-bottom: 10px; background: url('../images/nz-icon-blue.png') bottom right no-repeat;}
.tWrap header .headerinner .row-bot .row-bot-inner .content-title p{
	color:#ffffff; font-size:14px; padding-top: 43px;
}
.tWrap header h1 {padding:0px 0 0 0 !important;}

.tWrap .slog-1 {display:block;font-size:80px;line-height:1.2em;color:#fff;letter-spacing:-4px;margin:0 0 -26px -5px}
.tWrap .slog-2 {display:block;font-size:80px;line-height:1.2em;color:#fff;letter-spacing:-4px;margin:0 0 -26px -5px}
.tWrap .slog-3 {display:block;font-size:80px;line-height:1.2em;color:#fff;letter-spacing:-4px;margin-left:-5px}


/*---------------------------------------
 * CONTENT SECTION
 *---------------------------------------
 */
.tWrap #content {width:100%;padding:0;position:relative;z-index:1; background:url(../images/content-bg.jpg) repeat-x #f2f2f2; min-height:252px; border-bottom:4px solid #fff; }
.tWrap #content .content-inner{
	 padding:25px 0 15px 0;
}
.tWrap #content .leftside{
	
}
.tWrap #content .rightside{
	
}
.tWrap #content .content-inner .grid_6 ul > li{
	list-style:url(../images/home-content-check.png);
	font-size:14px !important;
	
}
.tWrap #content .content-inner .grid_6 ul > li:first-child{ padding-top:25px;}

.tWrap #content .content-inner .grid_6 > p{
	line-height:1px !important;
}

.tWrap #midbar .homeMiddle{
	background:url(../images/middle-bg.jpg) repeat-x #cb0816;
	padding:10px 0;
}

.tWrap #content .content-inner .grid_6 p{
	padding-left:20px;
}
 .tWrap #content .content-inner .grid_6 ul{
	padding-left:45px;
 }

/*---------------------------------------
 * BREADCRUMBS SECTION
 *---------------------------------------
 */
.tWrap #content .content-inner .breadcrumb{
	color:#ef4035;
	padding-bottom:5px;
	font-size: 12px;
}

.tWrap #content .content-inner .breadcrumb .swp-breadcrumbs-level strong {
	font-weight: normal !important;
}

/*---------------------------------------
 * LEFT / RIGHT SIDEBAR SUBMENUS SECTION
 *---------------------------------------
 */
.tWrap #content .content-inner  .nav{
	
}

.tWrap #content .content-inner  .nav > li{
	list-style:none;
	border-bottom:1px solid #cbcbcb;
	padding:12px 0 12px 0;
}

.tWrap #content .content-inner  .nav > li:hover, .tWrap #content .content-inner  .nav > li.nav-selected{
	background:#e1e1e1;
	padding:12px 0 12px 0;
}

.tWrap #content .content-inner  .nav > li > a{
	padding-left:3px;
	display:block;
}	
 
/*---------------------------------------
 * LEFT SIDEBAR CONTENT SECTION
 *---------------------------------------
 */
 .tWrap #content .content-inner  .content-title{
	font-size:24px; text-transform:capitalize; color:#175088; 
 }
 


.tWrap .bg-1 {width:100%;padding:20px 0 18px;/*background:url(../images/bg1-tail.png) center bottom repeat-x #1d396b*/}
.tWrap .bg-2 {width:100%;padding:37px 0 46px;/*background:#fff*/}


/*---------------------------------------
 * CONTACT FORM
 *---------------------------------------
 */
 .tWrap #content .content-inner  .grid_9 .miniSurveyView{
	padding-top:20px;
 }
 
/*---------------------------------------
 * FOOTER SECTION
 *---------------------------------------
 */

.tWrap .footerCopyright p{ padding:5px 0 0 0; }
.tWrap footer p{ color:#a5a5a5; font-size: 13px; }
.tWrap footer .zCopyrightLogo{ vertical-align:middle; }

.tWrap .footerContent{ margin-left:20px; }
.tWrap .footerContent p{ padding:0px; }
.tWrap .footerContent .zCopyrightLogo{ vertical-align:middle;  }

.tWrap footer{width:100%; background:#1c1c1c; padding:10px 0;}
.tWrap footer .footer-inner { padding-top: 1px;}
.tWrap footer .footer-inner .footerCopyright{color:#a5a5a5; font-size:10px;}
.tWrap footer .contact img{position:relative; top:3px}

.tWrap footer .nav{}
.tWrap footer .nav > li{ list-style:none; float:left; padding:0 5px; border-left:1px solid #fff; line-height:1; }
.tWrap footer .nav > li:first-child{ border-left:none; }
.tWrap footer .nav > li > a{ font-size:12px; color:#fefefe; }
.tWrap footer .nav > li > a:hover, .tWrap footer .nav > li > a.nav-selected{ color:#ddd; }

/*---------------------------------------
 * EXTRAS
 *---------------------------------------
 */
.tWrap h3 {font-size:30px;line-height:1.2em;color:#000;letter-spacing:-1px}
.tWrap .title-1 {display:block;font-size:25px;line-height:1.2em;margin-bottom:-5px;color:#000}
.tWrap .title-2 {display:block;font-size:25px;line-height:1.2em;margin-bottom:17px;color:#000}
.tWrap .title-3 {display:block;font-size:23px;line-height:1.217em;margin-bottom:10px;color:#000}
.tWrap .news-title {display:inline-block;font-size:49px;line-height:1.2em;color:#fff;letter-spacing:-2px;margin-left:-5px}
.tWrap .border-bot {width:100%;padding-bottom:15px;background:url(../images/pic-2.gif) 0 bottom repeat-x}
.tWrap .box-1 {width:177px;padding:12px 32px 20px 0;text-align:center;background:url(../images/pic-1.gif) right top repeat-y}
.tWrap .box-2 {width:241px;padding:12px 0 20px 0;text-align:center;background:url(../images/pic-1.gif) right top repeat-y}
.tWrap .box-3 {width:175px;padding:12px 0 20px 32px;text-align:center}
.tWrap .button {display:inline-block;font-size:14px;line-height:24px;min-width:71px;padding:7px 5px;color:#696969;text-align:center;border:1px solid #c2c2c2;background:url(../images/button-tail.gif) 0 0 repeat-x #eee;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px}
.tWrap .button:hover {color:#fff;background:#696969}
.tWrap .news-list {float:right}
.tWrap .news-list li {float:left;padding-left:24px}
.tWrap .news-list li a {display:inline-block;font-size:49px;line-height:1.2em;color:#edae89;letter-spacing:-2px}
.tWrap .news-list li a.active,
.tWrap .news-list li a:hover {color:#fff}
.tWrap .link:hover {text-decoration:underline}
.tWrap .link-1 {color:#696969}
.tWrap .link-1:hover {color:#c53005}
.tWrap .tdate-1 {display:block;padding-top:10px;margin-bottom:5px}
.tWrap .tdate-2 {display:block;font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:18px;line-height:1.22em;font-style:italic;font-weight:normal;color:#8c8c8c}
.tWrap dl span {float:left;width:91px}
/*  contact form  */
.tWrap #contact-form {display:block}
.tWrap #contact-form label {display:block;height:30px;overflow:hidden}
.tWrap #contact-form input {width:219px;font-size:12px;color:#696969;padding:1px 10px;margin:0;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;border:1px solid #ccc;background:#fff}
.tWrap #contact-form textarea {height:230px;overflow:auto;width:459px;font-size:12px;color:#696969;padding:10px;margin:0;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;border:1px solid #ccc;background:none}
.tWrap .text-form {float:left;display:block;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:14px;width:96px;line-height:1.7em;color:#696969}
.tWrap .buttons {padding-top:8px;text-align:right}
.tWrap .buttons a {margin-left:16px}
/* footer */

.tWrap footer .main {font-size:0.8125em;line-height:1.538em}
.tWrap .phone-numb {display:block;font-size:19px;line-height:1.2em;color:#818181;margin-bottom:10px}
.tWrap .phone-numb strong {color:#000}
.tWrap .social-title {display:block;font-size:19px;line-height:1.2em;color:#000;margin-bottom:16px}
.tWrap .list-services li {float:left;padding:0 7px 0 0}
.tWrap .list-services li a {display:block;width:33px;height:33px;background-image:url(../images/social-icon.png);background-repeat:no-repeat}
..tWrap list-services li a.item-1 {background-position:0 top}
.tWrap .list-services li a.item-2 {background-position:-33px top}
.tWrap .list-services li a.item-3 {background-position:-66px top}
.tWrap .list-services li a.item-4 {background-position:-99px top}
.tWrap .list-services li a.item-5 {background-position:-132px top}
.tWrap .list-services li a.item-1:hover {background-position:0 bottom}
.tWrap .list-services li a.item-2:hover {background-position:-33px bottom}
.tWrap .list-services li a.item-3:hover {background-position:-66px bottom}
.tWrap .list-services li a.item-4:hover {background-position:-99px bottom}
.tWrap .list-services li a.item-5:hover {background-position:-132px bottom}